{
  "title": "Projektmitglieder",
  "searchLabel": "Mitglieder hinzufügen durch Eingabe von Name oder E-Mail",
  "searchPlaceholder": "Name oder E-Mail eingeben",
  "inviteAsAMember": "Als Mitglied einladen",
  "inviteNewMemberByEmail": "Neues Mitglied per E-Mail einladen"
}
